Linux Kernel SYSFS PAGE_SIZE Local Denial of Service Vulnerability

Linux kernel is susceptible to a local denial-of-service vulnerability.

This issue arises in SYSFS and allows local attackers to crash the kernel, denying service to legitimate users.

Kernel versions 2.6.12 to versions prior to 2.6.17-rc1 are affected.


 

Privacy Statement
Copyright 2010, SecurityFocus